<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/wave_entry"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical|center_horizontal|fill_vertical"
    android:paddingTop="10sp"
    android:paddingBottom="10sp"
    android:minHeight="30sp"
    android:singleLine="false">

</TextView>